_id: o2hwMb0nD2FA3d9C
_key: '!items!o2hwMb0nD2FA3d9C'
img: systems/pf1/icons/spells/wind-sky-3.jpg
name: Voice of the Wind
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> air; <b>Type</b> utility (Sp); <b>Level</b> 1;
      <b>Burn</b> 0<br><b>Saving Throw</b> none; <b>SR</b> yes</p>

      <p>When you whisper, you can have the wind carry your voice to the ears of
      anyone you can see within 120 feet, as if they were one of the targets of
      a @Compendium[pf1.spells.msaqovkgfxi6q8s8]{Message} spell you cast.</p>

      <p>Alternatively, you can send your voice to a distant location as if
      casting @Compendium[pf1.spells.v8czhud6wpmc9esu]{Whispering Wind}.</p>
  subType: classFeat
type: feat

